API 参考扩展
获取表情回应用户(NapCat 分页)
分页的表情回应用户列表(NapCat 形状),含分页游标 cookie 与首/末页标记。 只读。
分页的表情回应用户列表(NapCat 形状),含分页游标 cookie 与首/末页标记。
只读。
授权Bearer <token>
Authorization: Bearer <access_token>
位置: header
请求主体
application/json
TypeScript 定义
在 TypeScript 中使用 request body 类型。
响应主体
application/json
curl -X POST "https://example.com/fetch_emoji_like" \ -H "Content-Type: application/json" \ -d '{ "message_id": 0, "emojiId": "string" }'{ "status": "ok", "retcode": 0, "data": { "result": 0, "errMsg": "string", "emojiLikesList": [ { "tinyId": "string", "nickName": "string", "headUrl": "string" } ], "cookie": "string", "isLastPage": true, "isFirstPage": true }, "message": "string", "wording": "string"}这篇文档有帮助吗?